Subject: Ticket Assigned - missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 14:03:14 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item mahdi alqudaihi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahdi alqudaihi Bot:  Hi Mahdi Alqudaihi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966530675563            06:57 PM, 17th Mar                   Asmaa                   Hi Mahdi , Good afternoon, My name is Asmaa, I will be happy to assist you.           06:58 PM, 17th Mar                     mahdi alqudaihi                    Hi           07:01 PM, 17th Mar                     mahdi alqudaihi                    There is an item missing from my order           07:01 PM, 17th Mar                     mahdi alqudaihi                    I purchased two Junior Buggy Strollers and only received one           07:02 PM, 17th Mar                     mahdi alqudaihi                             07:02 PM, 17th Mar                     mahdi alqudaihi                             07:02 PM, 17th Mar                     mahdi alqudaihi                             07:02 PM, 17th Mar                     mahdi alqudaihi                             07:03 PM, 17th Mar                   Asmaa                   Could you please share your order number so that I can assist you further?           07:03 PM, 17th Mar                     mahdi alqudaihi                    6130282325           07:04 PM, 17th Mar                     mahdi alqudaihi                    The driver said the warehouse forgot to give it to him           07:04 PM, 17th Mar                     mahdi alqudaihi                    But I already paid for it           07:04 PM, 17th Mar                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:04 PM, 17th Mar                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patience.           07:07 PM, 17th Mar                     mahdi alqudaihi                    Of course no problem           07:07 PM, 17th Mar                   Asmaa                   please confirm how many shipping boxes have you received           07:08 PM, 17th Mar                     mahdi alqudaihi                    2 boxes, one box of the items and one box for the stroller           07:08 PM, 17th Mar                   Asmaa                   okay thank you           07:08 PM, 17th Mar                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:08 PM, 17th Mar                   Asmaa                   Is there anything else i can assist you with?           07:08 PM, 17th Mar                     mahdi alqudaihi                             07:08 PM, 17th Mar                     mahdi alqudaihi                    What am I suppose to do? The order is said delivered but it wasn’t complete           07:09 PM, 17th Mar                     mahdi alqudaihi                    Should I request a refund or is it still going to be delivered           07:09 PM, 17th Mar                   Asmaa                   we will check the issue and will keep you updated via email [email-masked]           07:11 PM, 17th Mar                     mahdi alqudaihi                    Sounds good thank you ?           07:12 PM, 17th Mar                     mahdi alqudaihi                    Have a good day!!           07:12 PM, 17th Mar                   Asmaa                   you're most welcome           07:14 PM, 17th Mar                   Asmaa                   you too           07:14 PM, 17th Mar                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:14 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4041178